ykjx.net
当前位置:首页 >> winCC v13 兼容性错误 >>

winCC v13 兼容性错误

有了博途还装WINCC干吗? 实在是还要装一起建议 先安装WINCC 7.0 再安装博图 我个人还是认为你这样的情况用双系统 或虚拟机吧 博图的软件和原来STEP7 WINCCFLEXIBLE 这些装一起 一般都要其他先装 再装博图 而且 即使这样 装好后WINCC也很容易出问题

可以通过删除注册表键值的办法来解决,在开始菜单中的搜索程序和文件中输入regedit,回车,进入注册表编辑器。 删除HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager下面的键值PendingFileRenameOperations就可以继续安装...

一般的安装顺序是: tia v13,wincc v13,tia v13 sp1,wincc v13 sp1。 而不是先把tia装到v13 sp1,再装wincc。 而且,出错的话,还是贴个截图吧。要不也不知道是什么错。

那就做个双系统吧。

你电脑上安装过其它版本wincc吧,先卸载掉,随同那个版本一起安装的SQL Server也要卸载。

系统是原版的吗?如果不是请换微软原版系统安装 有安装360等杀毒软件吗?有的话最好卸载之后再安装 系统是什么系统,现在只有V13 SP2和V14SP1官方兼容WIN10 ,其他版本不兼容 最新版下载地址: Servicepack 1 für SIMATIC WinCC V14 Engineering...

wincc pro v12:SIMATIC WinCC Professional 是SIMATIC WinCC 的最高版本,包含了SIMATIC WinCC Advance-d的所有功能,不仅可以组态所有的Panel,还包括SCADA应用,包括WinCC站,PC Station及C-S/B-S架构 wincc runtime pro v11:WinCC Runtime Profe...

1、同时安装 WinCC V13 与其它 SIMATIC HMI 产品 不允许同时安装 WinCC V13 与 WinCC flexible 2008 SP1 之前版本的 WinCC flexible。 不允许同时安装 WinCC V13 与 WinCC V7.0 SP2 之前版本的 WinCC。 只允许针对下列 情况同时安装 WinCC V13 ...

安装博途后,如果还要安装wincc pro ,则wincc pro必须与博途是同一版本。比如博途装了v13 sp1,wincc pro 也必须要装v13 sp1.

我试过,图标时有出现,但不能用,会提示缺损文件.

网站首页 | 网站地图
All rights reserved Powered by www.ykjx.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com